adjacent_remove_if.hpp File Reference

## Functions

template<typename I , typename S , typename Pred , typename Proj = identity>
CPP_TEMPLATE_AUX_0 | ranges::c (requires permutable< I > &&sentinel_for< S, I > &&indirect_relation< Pred, projected< I, Proj >>) ccconstexpr I adjacent_remove_if(I first
| function `adjacent_remove_if` More...

## Variables

CPP_TEMPLATE_AUX_0 S Pred Proj | ranges::Pred